AnsweredAssumed Answered

Is MapR 5.2.2 client is compatible with MapR 6.0.0 cluster

Question asked by anshul09013 on Dec 12, 2017
Latest reply on Dec 12, 2017 by snayeem

Currently, we are using mapr client 5.2.2(on our machine) to push data into MapR stream on 5.2.2 MapR server. We are planning to upgrade MapR server from 5.2.2 to 6.0.0. Do we have to upgrade mapr client to 6.0.0 on our machine?


We are avoiding this upgrade because of the dependency of MapR 6.0.0 client on java 8. We tried pushing data from 5.2.2 client to new MapR 6.0.0 cluster and everything is working fine.


But want to know if there is any issue if we use 5.2.2 mapr client with 6.0.0 mapr server.